
D4Science Infrastructure - Task #472

Task # 469 (Closed): Move some VMs to the new hypervisor to set some servers free and usable to experiment with OpenStack

Move the VMs from the 'OpenStack servers' to the new hypervisor

Aug 04, 2015 06:52 PM - Andrea Dell'Amico

Status: Closed Start date: Aug 04, 2015

Priority: Urgent Due date:  

Assignee: Tommaso Piccioli % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Consolidate VMs to make place for

OpenStack 

  

Infrastructure: Production   

Description

Move all the VMs hosted on the servers that will run OpenStack on the new hypervisor

History

#1 - Jan 20, 2016 03:57 PM - Andrea Dell'Amico

- Priority changed from Normal to Urgent

See https://support.d4science.org/issues/471 for the list of server nodes that need to be freed.

#2 - Jul 15, 2016 03:44 PM - Andrea Dell'Amico

- Status changed from New to Closed

- % Done changed from 0 to 100
